GET /v1/commerce/wabase/themes/{themeId}
GET
/v1/commerce/wabase/themes/{themeId}Authorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
themeIdstringrequiredWabase registry theme id
min length 1
Responses
200OK
anydefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X GET "/v1/commerce/wabase/themes/string"const response = await fetch("/v1/commerce/wabase/themes/string", {
method: "GET"
});import requests
response = requests.get(
"/v1/commerce/wabase/themes/string",
)Response
"string"{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}